QNAP Quickfix für SambaCry verfügbar

Nach WannaCry für Windows wurde nun auch eine kritische Lücke CVE-2017-7494 in Samba auf Linux-Systemen bekannt. Die Schwachstelle unter dem Namen SambaCry steckt in vielen NAS-Appliances mit Intel- oder AMD-Prozessoren.

QNAP stellt jetzt einen Quickfix für betroffene NAS-Systeme bereit.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

Solve : *
28 ⁄ 2 =